
Base Distribution - Task # 41349

Story # 41313 (Closed): General UI bugs (CSS / JS)

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-25 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: SiteImportService should use createSingleNode()
Description

Associated revisions
Revision 318c6e13 - 2012-09-25 14:22 - Sebastian Kurfuerst

[BUGFIX] use createSingleNode in site import service

Resolves: #41349
Change-Id: Iaa741c2e1e7240a70b501bf4bb6be6c979f6d206

History
#1 - 2012-09-25 13:55 - Sebastian Kurfuerst
- Parent task changed from #41167 to #41313

#2 - 2012-09-25 14:23 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-09-25 14:23 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15037

#4 - 2012-09-25 14:23 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#5 - 2012-09-25 18:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:318c6e13f13f58cd9f653c0a4302aacf59ddd666.

#6 - 2012-10-04 11:09 - Markus Goldbeck
- Status changed from Resolved to Closed

2015-08-03 1/1

http://review.typo3.org/15037

